<?php
/*
	Business Line Theme's Front Page
	D5 Business Line Theme's Front Page to Display the Home Page if Selected
	Copyright: 2012-2017, D5 Creation, www.d5creation.com
	Based on the Simplest D5 Framework for WordPress
	Since D5 Business Line 1.0
*/
get_header(); d5businessline_sworking(); 
$heading_text = d5businessline_get_option('heading_text', 'World class and industry standard IT services are our passion. We build your ideas True');
if($heading_text) echo '<h1 id="heading">'.esc_textarea($heading_text).'</h1>';
get_template_part( 'featured-box' );
get_template_part( 'fp-pagec' );
if (esc_html(d5businessline_get_option('lpost', '1'))) get_template_part( 'fpost' ); 
echo '<div class="content-ver-sep"></div>';
$quote_text = d5businessline_get_option('bottom-quotation', 'All the developers of D5 Creation have come from the disadvantaged part or group of the society. All have established themselves after a long and hard struggle in their life ----- D5 Creation Team');
if ( $quote_text ) echo '<div id="customers-comment"><blockquote>'.esc_textarea($quote_text).'</blockquote></div>';
get_footer();